Bug 831008 - [abrt] kernel: [268006.686018] BUG: soft lockup - CPU#0 stuck for 23s! [kworker/0:0:17441]
[abrt] kernel: [268006.686018] BUG: soft lockup - CPU#0 stuck for 23s! [kwork...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:fe01246e5c16c004e69c97cc8eb...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-11 19:41 EDT by Justin Everhart
Modified: 2012-11-14 09:51 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-14 09:51:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: smolt_data (4.11 KB, text/plain)
2012-06-11 19:41 EDT, Justin Everhart
no flags Details
File: backtrace (4.75 KB, text/plain)
2012-06-11 19:41 EDT, Justin Everhart
no flags Details

  None (edit)
Description Justin Everhart 2012-06-11 19:41:35 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        BOOT_IMAGE=/vmlinuz-3.3.5-2.fc16.x86_64 root=/dev/mapper/vg_fedoracore16x64-lv_root ro rd.md=0 rd.dm=0 rd.lvm.lv=vg_fedoracore16x64/lv_root KEYTABLE=us quiet SYSFONT=latarcyrheb-sun16 rhgb rd.luks=0 rd.lvm.lv=vg_fedoracore16x64/lv_swap LANG=en_US.UTF-8
kernel:         3.3.5-2.fc16.x86_64
reason:         [268006.686018] BUG: soft lockup - CPU#0 stuck for 23s! [kworker/0:0:17441]
time:           Sat 09 Jun 2012 05:10:39 PM PDT

backtrace:      Text file, 4864 bytes
smolt_data:     Text file, 4210 bytes
Comment 1 Justin Everhart 2012-06-11 19:41:37 EDT
Created attachment 591040 [details]
File: smolt_data
Comment 2 Justin Everhart 2012-06-11 19:41:39 EDT
Created attachment 591041 [details]
File: backtrace
Comment 3 Dave Jones 2012-10-23 11:30:00 EDT
# Mass update to all open bugs.

Kernel 3.6.2-1.fc16 has just been pushed to updates.
This update is a significant rebase from the previous version.

Please retest with this kernel, and let us know if your problem has been fixed.

In the event that you have upgraded to a newer release and the bug you reported
is still present, please change the version field to the newest release you have
encountered the issue with.  Before doing so, please ensure you are testing the
latest kernel update in that release and attach any new and relevant information
you may have gathered.

If you are not the original bug reporter and you still experience this bug,
please file a new report, as it is possible that you may be seeing a
different problem. 
(Please don't clone this bug, a fresh bug referencing this bug in the comment is sufficient).
Comment 4 Justin M. Forbes 2012-11-14 09:51:56 EST
With no response, we are closing this bug under the assumption that it is no longer an issue. If you still experience this bug, please feel free to reopen the bug report.

Note You need to log in before you can comment on or make changes to this bug.